Loading...
Searching...
No Matches
XrdXrootdAioFob.cc File Reference
`#include "Xrd/XrdLink.hh"`
`#include "Xrd/XrdScheduler.hh"`
`#include "XrdXrootd/XrdXrootdAioFob.hh"`
`#include "XrdXrootd/XrdXrootdAioTask.hh"`
`#include "XrdXrootd/XrdXrootdFile.hh"`
`#include "XrdXrootd/XrdXrootdTrace.hh"`
Include dependency graph for XrdXrootdAioFob.cc:

Go to the source code of this file.

## Namespaces

namespace | XrdXrootd

## Macros

#define | TRACELINK aioP->dataLink

## Variables

XrdSysError | XrdXrootd::eLog
XrdScheduler * | XrdXrootd::Sched
XrdSysTrace | XrdXrootdTrace

## Macro Definition Documentation

## TRACELINK

#define TRACELINK aioP->dataLink

Definition at line 37 of file XrdXrootdAioFob.cc.

## Variable Documentation

## XrdXrootdTrace

XrdSysTrace XrdXrootdTrace

extern

Definition at line 96 of file XrdFrmAdminMain.cc.